version: '3.9'

services:
  mongo:
    image: mongo:7
    container_name: vt_mongo
    restart: unless-stopped
    ports:
      - '27017:27017'
    volumes:
      - mongo_data:/data/db
    environment:
      MONGO_INITDB_DATABASE: vt_api

volumes:
  mongo_data:
